[Season]
name=1955 F1 Season
Year=1955
numEvents=9



[Event1]
name=Monaco
shortname=Monaco GP
trackShortName=Monaco
trackDirectory=monaco
flag=monflg
month=5
day=7
numberOfLaps=26
startingGrid=4

[Event2]
name=Spa Circuit National de Francorchamps
shortname=Belgian GP
trackShortName=Spa Circuit National de Francorchamps
trackDirectory=spa67
flag=belflg
month=6
day=18
numberOfLaps=10
startingGrid=5

[Event3]
name=Reims
shortname=Reims GP
trackShortName=Reims
trackDirectory=reims
flag=franflg
month=6
day=25
numberOfLaps=18
startingGrid=6

[Event4]
name=Brands Hatch
shortname=Brands GP
trackShortName=Brands Hatch
trackDirectory=brands67
flag=britflg
month=1
day=2
numberOfLaps=8
startingGrid=4

[Event5]
name=Zandvoort
shortname=Dutch GP
trackShortName=Zandvoort
trackDirectory=zandvort
flag=nethflg
month=6
day=4
numberOfLaps=8
startingGrid=6

[Event6]
name=Nürburgring
shortname=German GP
trackShortName=Nürburgring
trackDirectory=nurburg
flag=gerflg
month=8
day=6
numberOfLaps=2
startingGrid=9

[Event7]
name=Monza 1967 - Autodromo Nazionale di Monza
shortname=Italian GP
trackShortName=Monza 1967 - Autodromo Nazionale di Monza
trackDirectory=monza67
flag=italflg
month=9
day=10
numberOfLaps=8
startingGrid=5

[Event8]
name=Watkins Glen Int.
shortname=U.S.A. GP
trackShortName=Watkins Glen Int.
trackDirectory=watglen
flag=usaflg
month=10
day=1
numberOfLaps=11
startingGrid=4

[Event9]
name=Mexico
shortname=Mexican GP
trackShortName=Mexico
trackDirectory=mexico
flag=mexflg
month=10
day=22
numberOfLaps=7
startingGrid=4
